@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");

.footerone {
  padding-top: 3%;
  padding-bottom: 3%;
  /* background-image: url("../../assets/Footer/footerbg.png"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.divcontent {
  left: 1vw;
}

.footertitle {
  color: white;
  text-align: justify;
  font-size: 0.8em;
  font-family: "Montserrat", sans-serif;
}

.footercontent {
  color: white;
  text-align: justify;
  font-size: 0.7em;
  opacity: 0.8;
  font-family: "Open Sans", sans-serif;
}

.demo {
  background-color: #e80473;
  text-align: center;
  padding: 0.8em 0.1em;
  border-radius: 12px;
  margin-top: 0.5em;
  color: white;
}

@media screen and (max-width: 1200px) {
  .demo {
    background-color: #e80473;
    text-align: center;
    padding: 0.8em 0.1em;
    border-radius: 12px;
    margin-top: -0.4em;
    color: white;
  }
}

@media screen and (max-width: 990px) {
  .demo {
    background-color: #e80473;
    text-align: center;
    padding: 0.8em 0.1em;
    border-radius: 12px;
    margin-top: 0.7em;
    color: white;
  }
}

.footerplay {
  max-width: 15%;
  margin-top: 6%;
}

.footerwatch {
  max-width: 70%;
  margin-top: 5%;
  margin-left: -9%;
}

.listtitle {
  margin-top: 40px;
  text-align: justify;
  font-size: 0.75em;
  margin-bottom: 4%;
  font-weight: 600;
  list-style-type: none;
  font-family: "Montserrat", sans-serif;
}

.listdescription {
  text-align: justify;
  font-size: 0.75em;
  list-style-type: none;
  font-family: "Open Sans", sans-serif;
  white-space: nowrap;
}

@media screen and (min-width: 980px) {
  .copyright {
    font-size: 0.75em;
    float: left;
    text-align: left;
    margin-left: 40%;
    font-family: "Open Sans", sans-serif;
  }
  .copyrightone {
    font-size: 0.75em;
    float: left;
    text-align: left;
    margin-left: 8%;
    font-family: "Open Sans", sans-serif;
  }
}

@media screen and (max-width: 1200px) {
  .copyright {
    font-size: 0.75em;
    float: left;
    text-align: left;
    margin-left: 10%;
    font-family: "Open Sans", sans-serif;
  }
  .copyrightone {
    font-size: 0.75em;
    float: left;
    text-align: left;
    margin-left: 8%;
    font-family: "Open Sans", sans-serif;
  }
  .footerwatch {
    max-width: 70%;
    margin-top: 5%;
    margin-left: -14%;
  }
}

@media screen and (max-width: 770px) {
  .copyright {
    font-size: 0.75em;
    float: left;
    text-align: left;
    margin-left: 1%;
    font-family: "Open Sans", sans-serif;
  }
  .copyrightone {
    font-size: 0.75em;
    float: left;
    text-align: left;
    margin-left: 2%;
    font-family: "Open Sans", sans-serif;
  }
  .footerwatch {
    max-width: 70%;
    margin-top: 5%;
    margin-left: -2%;
  }
}
@media screen and (max-width: 990px) {
  .footerwatch {
    max-width: 70%;
    margin-top: 5%;
    margin-left: -6%;
  }
}
